<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="css/main.css" />
  <script src="https://kit.fontawesome.com/c4c2801ca9.js" crossorigin="anonymous"></script>
</head>

<body>


  <div class="field__wrapper">
    <div class="field">
      <div class="card">
        <div class="wrapper__img">
          <img src="https://qph.fs.quoracdn.net/main-qimg-2aa3d98732c7bc64d9c8e2e1584b3e7a.webp " alt="" class="card__img">
        </div>
        <h1>Manchester United</h1>
        <a href="https://ru.wikipedia.org/wiki/%D0%9C%D0%B0%D0%BD%D1%87%D0%B5%D1%81%D1%82%D0%B5%D1%80_%D0%AE%D0%BD%D0%B0%D0%B9%D1%82%D0%B5%D0%B4" target="_blank" class="link">More information</a>
      </div>

      <div class="card">
        <div class="wrapper__img">
          <img src="https://avatanplus.com/files/resources/original/5998659e2719e15dfb4cf1d0.png" alt="" class="card__img">
        </div>
        <h1>Real Madrid</h1>
        <a  href="https://ru.wikipedia.org/wiki/%D0%A0%D0%B5%D0%B0%D0%BB_%D0%9C%D0%B0%D0%B4%D1%80%D0%B8%D0%B4_(%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BB%D1%83%D0%B1)" target="_blank" class="link">More information</a>
      </div>
      <div class="card">
        <div class="wrapper__img">
          <img src="https://upload.wikimedia.org/wikipedia/ru/thumb/5/53/Arsenal_FC.svg/1200px-Arsenal_FC.svg.png" alt="" class="card__img">
        </div>
        <h1>Arsenal</h1>
        <a  href="https://ru.wikipedia.org/wiki/%D0%90%D1%80%D1%81%D0%B5%D0%BD%D0%B0%D0%BB_(%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BB%D1%83%D0%B1,_%D0%9B%D0%BE%D0%BD%D0%B4%D0%BE%D0%BD)" target="_blank" class="link">More information</a>
      </div>
      <div class="card">
        <div class="wrapper__img">
          <img src="https://upload.wikimedia.org/wikipedia/ru/thumb/2/24/FC_Barcelona.svg/1200px-FC_Barcelona.svg.png" alt="" class="card__img">
        </div>
        <h1>Barcelona</h1>
        <a  href="https://ru.wikipedia.org/wiki/%D0%91%D0%B0%D1%80%D1%81%D0%B5%D0%BB%D0%BE%D0%BD%D0%B0_(%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BB%D1%83%D0%B1)"  target="_blank" class="link">More information</a>
      </div>
      <div class="card">
        <div class="wrapper__img">
          <img src="https://upload.wikimedia.org/wikipedia/ru/thumb/f/f7/FC_Chelsea_Logo.svg/1200px-FC_Chelsea_Logo.svg.png" alt="" class="card__img">
        </div>
        <h1>Chelsea</h1>
        <a  href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D0%BB%D1%81%D0%B8_(%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BB%D1%83%D0%B1)" target="_blank" class="link">More information</a>
      </div>
      <div class="card">
        <div class="wrapper__img">
          <img src="https://upload.wikimedia.org/wikipedia/commons/6/67/Borussia_Dortmund_logo.svg" alt="" class="card__img">
        </div>
        <h1>Borussia Dortmund</h1>
        <a  href="https://ru.wikipedia.org/wiki/%D0%91%D0%BE%D1%80%D1%83%D1%81%D1%81%D0%B8%D1%8F_(%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BB%D1%83%D0%B1,_%D0%94%D0%BE%D1%80%D1%82%D0%BC%D1%83%D0%BD%D0%B4)" target="_blank" class="link">More information</a>
      </div>
      <div class="card">
        <div class="wrapper__img">
          <img src="https://sport24.ru/m/8bb2/0d91/f63e/4767/1b85/351b/be2f/8d0f/1040_10000_max.png" alt="" class="card__img">
        </div>
        <h1>Atalanta</h1>
        <a  href="https://ru.wikipedia.org/wiki/%D0%90%D1%82%D0%B0%D0%BB%D0%B0%D0%BD%D1%82%D0%B0_(%D1%84%D1%83%D1%82%D0%B1%D0%BE%D0%BB%D1%8C%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BB%D1%83%D0%B1)" target="_blank" class="link">More information</a>
      </div>
    </div>
  </div>
</body>


</html>